Ask Your Question
0

Basic Script Error messages with 3.6.2 [closed]

asked 2012-10-11 17:40:47 +0100

anonymous user

Anonymous

updated 2015-10-24 02:27:42 +0100

Alex Kemp gravatar image

When using LibO 3.6.2 unedr Windows XP I get basic script errors - some ubprograms missing - this does not happern with LibO 3.6.2 under WINDWOS VIST Ultimate

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2015-10-24 02:27:53.531004

1 Answer

Sort by » oldest newest most voted
0

answered 2013-02-25 05:51:51 +0100

qubit gravatar image

Hi Anonymous,

Still having script errors?

If installing the latest release doesn't seem to fix this problem, please file a bug and provide a list of steps that can reproduce it. The QA team will be happy to help you track down this issue!

Please post a link to any bugs you file in a comment below using the format "fdo#123456".

Thanks!

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-10-11 17:40:47 +0100

Seen: 87 times

Last updated: Feb 25 '13